:root {
    
    --primary-color: #ff6600;
    --secondary-color: #1D8F67;
    --accent-color: #00718F;
    --text-color: #404040;
    --lightgrey: #eaeaea;
    --midgrey: #a3a3a3;
    
    --main-font: 'Roboto Flex', Arial, Helvetica, Verdana, sans-serif;
    --headline-font: 'Roboto Slab', Times New Roman, Georgia, Garamond, serif;
    --font-weight-regular: 400;
    --font-weight-bold: 700;

    --font-size-basic: 1rem;
    --font-size-small: calc(var(--font-size-basic) * 0.8);
    --font-size-plus: calc(var(--font-size-basic) * 1.25);
    --font-size-h1: calc(var(--font-size-basic) * 3);
    --font-size-h2: calc(var(--font-size-basic) * 2.25);
    --font-size-h3: calc(var(--font-size-basic) * 1.5);
    --font-size-h4: calc(var(--font-size-basic) * 1.25);

    --strong: 700;
    
    --white: white;
    
    --big: 3rem;
    --mid: 2rem;

}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-x: -moz-hidden-unscrollable;
    -ms-overflow-x: hidden;
    font-family: var(--main-font);
    font-weight: var(--font-weight-regular);
    color: var(--text-color);
    scroll-padding-top: 4rem;
}

/*
----------------------
       FONTS
----------------------
*/

/* roboto-flex-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Flex';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-flex-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* roboto-slab-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v36-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

h1 {
    font-size: var(--font-size-plus);
    font-family: var(--main-font);
    font-weight: var(--font-weight-bold);
}

h2 {
    font-size: calc(var(--font-size-basic) * 2.5);
    margin-bottom: 2rem;
    font-family: var(--headline-font);
    font-weight: var(--font-weight-bold);
}

h3 {
    font-size: calc(var(--font-size-basic) * 2);
    margin-bottom: 2rem;
    font-family: var(--headline-font);
    font-weight: var(--font-weight-bold);
}

h4 {
    font-size: calc(var(--font-size-basic) * 1.3);
    font-family: var(--main-font);
    font-weight: var(--font-weight-bold);
    text-align: left;
}

h4.subheadline {
    margin-bottom: 2rem;
}

.mod-articlesnews__item h3 {
  margin-top: 5rem;
}

.mod-articlesnews__item h3:first-child {
  margin-top: 0rem;
}

@media (min-width:768px) {

    h2 {
        font-size: calc(var(--font-size-basic) * 2.5);
    }
    h3 {
        font-size: calc(var(--font-size-basic) * 2);
    }
}

a {
    color: var(--primary-color);
    text-decoration: none;
}

a:hover {
    color: var(--accent-color);
}

a.button:hover {
    color: white;
}

blockquote {
    font-weight: 700;
}

blockquote::before {
    content: "\f10d";
    font-family: "Font Awesome 6 Free";
    font-size: 3rem;
}


/*
----------------------
       BILDER
----------------------
*/

.mod-articlesnews img {
    max-width: 100%;
    height: auto;
}


/*
----------------------
       MARGINS
----------------------
*/

.spacing-after-s {
    margin-bottom: 4rem !important;
}

section#breadcrumbs div.container, li.mod-breadcrumbs__here {
    padding-left: 0;
	padding-right: 0;
}

section#breadcrumbs .moduletable.container {
    margin-bottom: 2rem;
}

@media (max-width: 768px) {
    form#userForm div.col-md-12 {
        padding-right: .25rem;
        padding-left: .25rem;
    }

    section#breadcrumbs div.container {
        padding-left: 0;
        padding-right: 0;
    }
}

.headerless, .com-users-reset, .com-users-remind {
    margin-top: 12rem;
}

.com-users-reset .control-group, .com-users-remind .control-group {
    margin-bottom: 1rem;
}

.mod-articlesnews__item p:last-of-type {
    margin-bottom: 0;
}

p.section-intro {
    margin-bottom: 3rem;
}

main {
    margin-bottom: 5rem;
}

main section div.moduletable, main section div.moduletable div.mod-articlesnews__item {
    margin-bottom: 3rem;
}

@media only screen and (min-width: 1080px) {
	main section div.moduletable, main section div.moduletable div.mod-articlesnews__item {
		margin-bottom: 7rem;
	}	
}

main section div.moduletable.orange-bg-full div.mod-articlesnews__item {
    margin-bottom: 0;
}

main section div.moduletable.margin-after-small {
    margin-bottom: 3rem;
}

main section div.moduletable.acc-erstinfo {
    margin-bottom: 10rem;
}

.no-spacer {
	margin-bottom: 0 !important;
}

.margin-bottom-xs {
    margin-bottom: 1rem !important;
}

.margin-bottom-s {
    margin-bottom: 2rem !important;
}

.mod-articlesnews, .accordion, .mod-login, #versicherungsvergleich, #accordion-164-0-heading, .mod-articlesnews__item, #item_566, #item_574 {
    scroll-margin-top: 250px;
}


/*
----------------------
       BUTTONS
----------------------
*/

.button-abschluss {
    background: var(--primary-color);
    padding: .7rem;
    color: white;
    font-size: 1.2rem;
    font-weight: bold;
    white-space: nowrap;
    border-radius: 0 0 0 10px;
}

.button-abschluss:hover {
    background: var(--accent-color);
    color: white;
}

img.pdf-icon:hover {
    width: 28px
}

.btn-primary {
    background-color: var(--primary-color);
    border-color: none;
    border: none;
}

.btn-primary:hover {
    background-color: var(--accent-color);
    border-color: none;
    border: none;
}

.mod-login__submit.form-group {
    margin: 1rem 0;
}


/*
----------------------
        BORDER
----------------------
*/

.orange-border {
    border: 1px solid var(--primary-color);
    padding: 2rem;
    border-radius: 0 0 2rem 0;
}

/*
----------------------
       VIDEOS
----------------------
*/

video {
    max-width: 100%;
    height: auto;
}

.vid-txt-box div.newsflash-plus {
    gap: 0
}

.vid-txt-box .styledBox {
    display: grid;
    justify-content: center;
    align-content: center;
}

.vid-txt-box div.newsflash-plus video {
    width: 100%;
    height: auto;
}

.vid-txt-box .styledBoxWrapper article p {
    margin-bottom: 0;
}



/*
----------------------
     PAGINATION
----------------------
*/

.pagination {
    justify-content: center;
}

.icon-angle-double-left,
.icon-angle-double-right,
.icon-angle-left,
.icon-angle-right {
    font-family: "Font Awesome 6 Free";
	font-weight: 900;
}

.icon-angle-double-left::before  {
    content: "\f100";
}

.icon-angle-double-right::before  {
    content: "\f101";
}


.icon-angle-left::before  {
    content: "\f104";
}

.icon-angle-right::before {
    content: "\f105";
}



.page-item.active .page-link {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.pagination__wrapper .page-link {
    color: var(--text-color)
}

/*
----------------------
       TABLES
----------------------
*/

.infoTable {
  margin-bottom: 3rem;
}

.infoTable tr, .infoTable td {
  vertical-align: middle;
}

.infoTable thead tr {
	background: var(--primary-color);
	color: white;
	text-align: center;
}

.infoTable tbody tr td, .infoTable tbody tr th {
	border: 1px solid lightgray !important;
	padding: .5rem;
}

.infoTable tbody {
	text-align: center;
}

.wf-columns {
   margin: 2rem auto;
   /* gap: 3rem !important; */
}

.wf-column {
    display: flex;
    flex-direction: column;
}

.wf-column .boxed {
    height: 100%;
}

.boxed.flexed {
  	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.boxed.verticalCentered, .verticalCentered  {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.subHeadline {
    font-size: calc(var(--font-size-basic) * 1.3);
    font-weight: var(--font-weight-bold);
    color: var(--midgrey);
    margin-bottom: 2rem;
}

.button {
    background: var(--primary-color);
    padding: .75rem;
    color: white;
    font-size: larger;
    font-weight: bold;
    border: none;
}

.button a {
    color: white;
}

.button:hover {
  transform: scale(.98);
  background-color: var(--accent-color);
}

.boxed p.icon, .boxed h3, .boxed h4, .boxed .subheadline {
    text-align: center;
}

.boxed {
    padding: 1rem;
    margin-bottom: 1rem;
}

.wf-column .boxed {
    margin-bottom: 0rem;
}

.boxed ol, .boxed ul {
    padding-left: 1rem;
    margin: 1rem auto;
}

.boxed p.boxText {
    text-align: justify;
    hyphens: auto;
    hyphenate-limit-chars: auto 3;
    hyphenate-limit-lines: 4;
    -webkit-hyphens: auto;
    -webkit-hyphenate-limit-chars: auto 3;
    -webkit-hyphenate-limit-lines: 4;
    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: auto 3;
    -ms-hyphenate-limit-lines: 4;
}


.boxedShadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.boxedOrange {
    background-color: var(--primary-color);
    color: white;
    margin: 3rem 0 2rem 0;
}

.boxedGrey, .wf-column.boxedGrey {
    background-color: var(--lightgrey);
}

.boxedGrey {
    margin: 3rem 0 2rem 0;
}

.wf-column.boxedGrey {
    margin: 0;
  	padding: 1rem;
}

.boxedOrange p, .boxedGrey p {
    margin-bottom: 0;
}

.centered, .centered p, .centered h3, .centered h4 {
    text-align: center;
}

.smallIcons span.fa {
    font-size: 1rem;
    min-height: 1rem;
    margin-bottom: 0;
}

.droneClasses p:nth-of-type(3) {
    min-height: 120px;
}

.droneClasses p:nth-of-type(17) {
    min-height: 72px;
}

div.com-users-login__submit {
  margin-bottom: 2rem;
}

div.com-users-login__options a.com-users-login__reset {
	padding: 0;
  	border: none;
}

